EndpunkteInsightsDuplicates
Merge one duplicate into another
Die API läuft auf deiner Anwendungsinstanz. Schemas und Feldnamen stammen unverändert aus der OpenAPI-Spezifikation. Browsergebundene Aufrufe benötigen eine Sitzung auf der Instanz.
POST
bearerAuthheader
AuthentifizierungBearer <inv_ token>X-Organization-ID?stringOrganization membership selected for this request. User-bound credentials may select any active membership; standalone tokens may only repeat their pinned organization ID.
Format
uuidapplication/json- body
keepResourceId*stringFormat
uuidremoveResourceId*stringFormat
uuidMerged resource
curl -X POST 'https://inventory.example.com/api/v1/duplicates' \ -H 'Content-Type: application/json' \ -d '{ "keepResourceId": "f429aa8a-6c88-46da-b236-bae63d0424ce", "removeResourceId": "61f31c42-29cb-4af5-891a-644d1c594e76"}'Beispielantwort200
Leer